.cont.fullw {position:relative;max-width: 2560px;margin-left: auto;margin-right: auto;}
.cont.fullw:not(.overf) {overflow-x: hidden;}
.cont.fullw .startheader video.video-embed-item.fileadm {
  object-fit: cover;
  min-height: 300px;
}

.headerstartover
 {
    width: 100%;
    position: absolute;
    bottom: 40px;
}
.headerstartsuch {
    width: 100%;
    position: absolute;
    top: 40px;
    left:-100%;
    z-index: 996;
}
.headerstartover .bildbuttons .xbtn {padding-bottom:0px;}
.headerstartover .overlaylink {margin-bottom:20px;}
.headerstartover .overlaylink a {color:#F5F7FC;font-weight: 700; position:relative;}
.headerstartover .overlaylink ax span::before {background: url(/fileadmin/user_upload/basic/arrow-white.svg) no-repeat center right 10px #D31113;width: 100%;height: 100%;top: 0;left: 0;background-size: 17px;}
.headerstartover .overlaylink a  {background: url(/fileadmin/user_upload/basic/arrow-white.svg) no-repeat center right 10px;width: 100%;height: 100%;top: 0;left: 0;background-size: 17px;padding-right: 40px;}
.headerstartover .overlaylink a:hover {color:#F5F7FC; xtext-decoration:underline;padding-right: 50px;}
.headerstartover .overlaylink a span {position: relative;} 
.headerstartover .overlaylink a span::before {
      content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    transition: all .5s ease-in-out;
    background-color: #F5F7FC;
    width: 0;
    height: 1px;
  z-index:0;
  } 
.headerstartover .overlaylink a:hover span::before {width:100%;} 
.headerstartover .overlay_h12 .h1_50 {font-size:28px; margin-bottom:20px;}
.headerstartover bildbuttons slickbuttons {margin-bottom:20px;}
form#tx_indexedsearch2 {
    background-color: #FFFFFF;
    border-radius: 30px;
    padding: 5px 20px;
    box-shadow:0 34px 30px -16px rgba(0,0,0,.1);
}
#page-1 form#tx_indexedsearch2 {border-radius: 40px;padding: 10px 20px;}
#tx_indexedsearch2 .tx-indexedsearch-searchbox-sword {height:40px;}
.tx-indexedsearch-form input[type="text"] {
     border-left: none !important;
}
#tx_indexedsearch2 button#tx-indexedsearch-searchbox-button-submit2 {
    float: right;
    margin-top: 10px;
}
#page-1 #tx_indexedsearch2 button#tx-indexedsearch-searchbox-button-submit2 {
    margin-top: 7px;
  margin-bottom:0;
}

form#tx_indexedsearch2 {}

input#tx-indexedsearch-searchbox-sword:focus-visible {
    outline: none;
}

span.quickueber {
    font-size: 17px;
    font-weight: 600;
    margin-top: 30px;
    display: inline-block;
    margin-bottom: 10px;
}

span.quicklink {
    display: block;
}
span.quicklink a {padding: 10px 0;display: inline-block;}
span.quicklink a:hover {color:#d00509}
.quicklinks {
     display: none; 
}
.grid-container.headtextbuttonover {
    position: absolute;
    width: 100%;
    top: 0px;
    height: 100%;
}
.grid-container.headtextbuttonover div:not(.text):not(.bildbuttons):not(.inh) {
     height: 100%;
}
.grid-container.headtextbuttonover div.cell{
    justify-content: space-around;
    display: flex;
    flex-direction: column;
}
.grid-container.headtextbuttonover .bildbuttons .btn {margin-left:0;}
.grid-container.headtextbuttonover * {color:#F5F7FC;}
.grid-container.headtextbuttonover .inh {
  padding-top:30px;
  padding-bottom:10px;
}

@media only screen and (min-width: 640px) {
.headerstartover .overlay_h12 .h1_50 {font-size:32px;}
}
@media only screen and (min-width: 640px) {
.grid-container.headtextbuttonover {
    position: static;
}
.headtextbutton .bild {
      position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    height: 100%;
}  
.headtextbutton .bild img {object-fit: cover; height: 100%;}
}
@media only screen and (min-width: 768px) {
.grid-container.headtextbuttonover .inh {
  padding-top:60px;
  padding-bottom:40px;
}
}

@media only screen and (min-width: 1024px) {
.cont.fullw video.video-embed-item.fileadm {
  object-fit: none;
  min-height: unset;
}
#page-1 form#tx_indexedsearch2 {border-radius: 40px; padding: 20px;}  
#page-1 #tx_indexedsearch2 button#tx-indexedsearch-searchbox-button-submit2 {/*margin-bottom:20px;*/}
.headerstartover .bildbuttons .xbtn {padding-bottom:4px;}  
.headerstartover .overlaylink {margin-bottom:80px;}  
.headerstartover .overlay_h12 .h1_50 {font-size:50px; margin-bottom:20px;}
}


@media only screen and (min-width: 1280px) {
.grid-container.headtextbuttonover {
    position: absolute;
}
.headtextbutton .bild img {object-fit: none; height: auto;}  
.headtextbutton .bild {
      position: static;
}  
}
